<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class MenuSettingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $name = 'main_menu';
        $existing1 = DB::table('menu_setting')->where('name', $name)->first();
        if (!$existing1) {
            DB::table('menu_setting')->insert([
                [
                    'name' => 'main_menu',
                    'option' => 'simple',
                    'created_at' => now(),
                    'updated_at' => now(),
                ]
            ]);
        }
    }
}
